<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="79">
  <logicalFolder name="root" displayName="root" projectFiles="true" kind="ROOT">
    <logicalFolder name="lib" displayName="lib" projectFiles="true" root="/usr/lib">
      <logicalFolder name="gcc" displayName="gcc" projectFiles="true">
        <logicalFolder name="x86_64-linux-gnu"
                       displayName="x86_64-linux-gnu"
                       projectFiles="true">
          <logicalFolder name="4.6.1" displayName="4.6.1" projectFiles="true">
            <logicalFolder name="include" displayName="include" projectFiles="true">
              <itemPath>/usr/lib/gcc/x86_64-linux-gnu/4.6.1/include/float.h</itemPath>
              <itemPath>/usr/lib/gcc/x86_64-linux-gnu/4.6.1/include/stdarg.h</itemPath>
              <itemPath>/usr/lib/gcc/x86_64-linux-gnu/4.6.1/include/stddef.h</itemPath>
              <itemPath>/usr/lib/gcc/x86_64-linux-gnu/4.6.1/include/stdint.h</itemPath>
            </logicalFolder>
            <logicalFolder name="include-fixed"
                           displayName="include-fixed"
                           projectFiles="true">
              <itemPath>/usr/lib/gcc/x86_64-linux-gnu/4.6.1/include-fixed/limits.h</itemPath>
              <itemPath>/usr/lib/gcc/x86_64-linux-gnu/4.6.1/include-fixed/syslimits.h</itemPath>
            </logicalFolder>
          </logicalFolder>
        </logicalFolder>
      </logicalFolder>
      <logicalFolder name="x86_64-linux-gnu"
                     displayName="x86_64-linux-gnu"
                     projectFiles="true">
        <logicalFolder name="glib-2.0" displayName="glib-2.0" projectFiles="true">
          <logicalFolder name="include" displayName="include" projectFiles="true">
            <itemPath>/usr/lib/x86_64-linux-gnu/glib-2.0/include/glibconfig.h</itemPath>
          </logicalFolder>
        </logicalFolder>
      </logicalFolder>
      <itemPath>/usr/lib/libkdeui.so.5.7.0</itemPath>
    </logicalFolder>
    <logicalFolder name="MaknetoNetbeansDir"
                   displayName="MaknetoNetbeansDir"
                   projectFiles="true"
                   root=".">
      <logicalFolder name="CMakeFiles" displayName="CMakeFiles" projectFiles="true">
        <logicalFolder name="CompilerIdC" displayName="CompilerIdC" projectFiles="true">
          <itemPath>CMakeFiles/CompilerIdC/CMakeCCompilerId.c</itemPath>
        </logicalFolder>
        <logicalFolder name="CompilerIdCXX"
                       displayName="CompilerIdCXX"
                       projectFiles="true">
          <itemPath>CMakeFiles/CompilerIdCXX/CMakeCXXCompilerId.cpp</itemPath>
        </logicalFolder>
      </logicalFolder>
      <logicalFolder name="CMakeTmp" displayName="CMakeTmp" projectFiles="true">
        <itemPath>CMakeTmp/check_qt_visibility.cpp</itemPath>
      </logicalFolder>
      <logicalFolder name="src" displayName="src" projectFiles="true">
        <logicalFolder name="backend" displayName="backend" projectFiles="true">
          <itemPath>src/backend/accounts-model-item.moc</itemPath>
          <itemPath>src/backend/accounts-model.moc</itemPath>
          <itemPath>src/backend/callchannelhandler.moc</itemPath>
          <itemPath>src/backend/callchannelhandler_p.moc</itemPath>
          <itemPath>src/backend/calllog.moc</itemPath>
          <itemPath>src/backend/callparticipant.moc</itemPath>
          <itemPath>src/backend/contact-model-item.moc</itemPath>
          <itemPath>src/backend/defaultelementfactory.moc</itemPath>
          <itemPath>src/backend/flat-model-proxy.moc</itemPath>
          <itemPath>src/backend/session.moc</itemPath>
          <itemPath>src/backend/telepathy-client.moc</itemPath>
          <itemPath>src/backend/telepathy-initializer.moc</itemPath>
          <itemPath>src/backend/tree-node.moc</itemPath>
        </logicalFolder>
        <logicalFolder name="libnotify-qt"
                       displayName="libnotify-qt"
                       projectFiles="true">
          <itemPath>src/libnotify-qt/moc_Notification.cxx</itemPath>
          <itemPath>src/libnotify-qt/moc_OrgFreedesktopNotificationsInterface.cxx</itemPath>
        </logicalFolder>
        <logicalFolder name="ui-kde" displayName="ui-kde" projectFiles="true">
          <itemPath>src/ui-kde/addcontactdialog.moc</itemPath>
          <itemPath>src/ui-kde/contactdetaildialog.moc</itemPath>
          <itemPath>src/ui-kde/makneto-kde_automoc.cpp</itemPath>
          <itemPath>src/ui-kde/maknetomainwindow.moc</itemPath>
          <itemPath>src/ui-kde/maknetoview.moc</itemPath>
          <itemPath>src/ui-kde/mediaplayer.moc</itemPath>
          <itemPath>src/ui-kde/moc_account-presence-button.cpp</itemPath>
          <itemPath>src/ui-kde/moc_call-window.cpp</itemPath>
          <itemPath>src/ui-kde/moc_chatinput.cpp</itemPath>
          <itemPath>src/ui-kde/moc_kde-elementfactory.cpp</itemPath>
          <itemPath>src/ui-kde/moc_makneto.cpp</itemPath>
          <itemPath>src/ui-kde/moc_maknetohtmlbrowser.cpp</itemPath>
          <itemPath>src/ui-kde/moc_palettewidget.cpp</itemPath>
          <itemPath>src/ui-kde/moc_plugin.cpp</itemPath>
          <itemPath>src/ui-kde/moc_pollplugin.cpp</itemPath>
          <itemPath>src/ui-kde/moc_pollplugincreate.cpp</itemPath>
          <itemPath>src/ui-kde/moc_roster-widget.cpp</itemPath>
          <itemPath>src/ui-kde/moc_sessiontabmanager.cpp</itemPath>
          <itemPath>src/ui-kde/moc_sessionview.cpp</itemPath>
          <itemPath>src/ui-kde/moc_wbforeign.cpp</itemPath>
          <itemPath>src/ui-kde/moc_wbitems.cpp</itemPath>
          <itemPath>src/ui-kde/moc_wbwidget.cpp</itemPath>
          <itemPath>src/ui-kde/settings.cpp</itemPath>
          <itemPath>src/ui-kde/settings.h</itemPath>
          <itemPath>src/ui-kde/sidebarwidget.moc</itemPath>
          <itemPath>src/ui-kde/ui_add_contact.h</itemPath>
          <itemPath>src/ui-kde/ui_contact_detail.h</itemPath>
          <itemPath>src/ui-kde/ui_prefs_base.h</itemPath>
          <itemPath>src/ui-kde/wbscene.moc</itemPath>
        </logicalFolder>
        <logicalFolder name="ui-mobile" displayName="ui-mobile" projectFiles="true">
          <itemPath>src/ui-mobile/contacts-model-proxy.moc</itemPath>
          <itemPath>src/ui-mobile/contacts-model.moc</itemPath>
          <itemPath>src/ui-mobile/contacts-sort-filter-model-proxy.moc</itemPath>
          <itemPath>src/ui-mobile/main-window.moc</itemPath>
          <itemPath>src/ui-mobile/makneto.moc</itemPath>
          <itemPath>src/ui-mobile/mobile-gst-element-factory.moc</itemPath>
          <itemPath>src/ui-mobile/notification-item.moc</itemPath>
          <itemPath>src/ui-mobile/notifications-model.moc</itemPath>
          <itemPath>src/ui-mobile/presence-manager.moc</itemPath>
          <itemPath>src/ui-mobile/qrc_resources.cxx</itemPath>
          <itemPath>src/ui-mobile/session-model-item.moc</itemPath>
          <itemPath>src/ui-mobile/session-model.moc</itemPath>
          <itemPath>src/ui-mobile/sound-notificator.moc</itemPath>
          <itemPath>src/ui-mobile/telepathytypes.moc</itemPath>
          <itemPath>src/ui-mobile/wheelarea.moc</itemPath>
        </logicalFolder>
        <itemPath>src/addcontactdialog.moc</itemPath>
        <itemPath>src/callchannelhandler.moc</itemPath>
        <itemPath>src/callchannelhandler_p.moc</itemPath>
        <itemPath>src/calllog.moc</itemPath>
        <itemPath>src/callparticipant.moc</itemPath>
        <itemPath>src/contactdetaildialog.moc</itemPath>
        <itemPath>src/makneto_automoc.cpp</itemPath>
        <itemPath>src/maknetomainwindow.moc</itemPath>
        <itemPath>src/maknetoview.moc</itemPath>
        <itemPath>src/mediaplayer.moc</itemPath>
        <itemPath>src/settings.cpp</itemPath>
        <itemPath>src/sidebarwidget.moc</itemPath>
        <itemPath>src/ui_add_contact.h</itemPath>
        <itemPath>src/ui_contact_detail.h</itemPath>
        <itemPath>src/ui_prefs_base.h</itemPath>
        <itemPath>src/wbscene.moc</itemPath>
      </logicalFolder>
    </logicalFolder>
    <logicalFolder name="Modules"
                   displayName="Modules"
                   projectFiles="true"
                   root="/usr/share/cmake-2.8/Modules">
      <itemPath>/usr/share/cmake-2.8/Modules/CMakeCCompilerABI.c</itemPath>
      <itemPath>/usr/share/cmake-2.8/Modules/CMakeCXXCompilerABI.cpp</itemPath>
      <itemPath>/usr/share/cmake-2.8/Modules/CMakeCompilerABI.h</itemPath>
      <itemPath>/usr/share/cmake-2.8/Modules/CheckFunctionExists.c</itemPath>
    </logicalFolder>
    <df name="src" root="../src">
      <df name="backend">
        <df name="voip">
          <df name="element-factory">
            <in>defaultelementfactory.cpp</in>
            <in>defaultelementfactory.h</in>
            <in>deviceelementfactory.cpp</in>
            <in>deviceelementfactory.h</in>
            <in>elementfactory.h</in>
          </df>
          <in>callchannelhandler.cpp</in>
          <in>callchannelhandler.h</in>
          <in>callchannelhandler_p.h</in>
          <in>calllog.cpp</in>
          <in>calllog.h</in>
          <in>callparticipant.cpp</in>
          <in>callparticipant.h</in>
          <in>sleep.cpp</in>
          <in>sleep.h</in>
          <in>videobalancewidget.cpp</in>
          <in>videobalancewidget.h</in>
          <in>volumewidget.cpp</in>
          <in>volumewidget.h</in>
        </df>
        <in>accounts-model-item.cpp</in>
        <in>accounts-model-item.h</in>
        <in>accounts-model.cpp</in>
        <in>accounts-model.h</in>
        <in>contact-model-item.cpp</in>
        <in>contact-model-item.h</in>
        <in>flat-model-proxy.cpp</in>
        <in>flat-model-proxy.h</in>
        <in>makneto-backend.h</in>
        <in>session.cpp</in>
        <in>session.h</in>
        <in>telepathy-client.cpp</in>
        <in>telepathy-client.h</in>
        <in>telepathy-initializer.cpp</in>
        <in>telepathy-initializer.h</in>
        <in>tree-node.cpp</in>
        <in>tree-node.h</in>
      </df>
      <df name="libnotify-qt">
        <in>Notification.cpp</in>
        <in>Notification.h</in>
        <in>OrgFreedesktopNotificationsInterface.cpp</in>
        <in>OrgFreedesktopNotificationsInterface.h</in>
      </df>
      <df name="ui-kde">
        <df name="icons">
          <df name="svg">
          </df>
        </df>
        <df name="plugins">
          <in>plugin.cpp</in>
          <in>plugin.h</in>
          <in>pollplugin.cpp</in>
          <in>pollplugin.h</in>
          <in>pollplugincreate.cpp</in>
          <in>pollplugincreate.h</in>
        </df>
        <in>account-presence-button.cpp</in>
        <in>account-presence-button.h</in>
        <in>addcontactdialog.cpp</in>
        <in>addcontactdialog.h</in>
        <in>call-window.cpp</in>
        <in>call-window.h</in>
        <in>chatinput.cpp</in>
        <in>chatinput.h</in>
        <in>chatoutput.cpp</in>
        <in>chatoutput.h</in>
        <in>contactdetaildialog.cpp</in>
        <in>contactdetaildialog.h</in>
        <in>kde-elementfactory.cpp</in>
        <in>kde-elementfactory.h</in>
        <in>main.cpp</in>
        <in>makneto.cpp</in>
        <in>makneto.h</in>
        <in>maknetoaccount.h</in>
        <in>maknetofiletransfer.cpp</in>
        <in>maknetofiletransfer.h</in>
        <in>maknetohtmlbrowser.cpp</in>
        <in>maknetohtmlbrowser.h</in>
        <in>maknetomainwindow.cpp</in>
        <in>maknetomainwindow.h</in>
        <in>maknetoview.cpp</in>
        <in>maknetoview.h</in>
        <in>mediaplayer.cpp</in>
        <in>mediaplayer.h</in>
        <in>palettewidget.cpp</in>
        <in>palettewidget.h</in>
        <in>phononintegration.cpp</in>
        <in>phononintegration_p.h</in>
        <in>qgraphicswidgetitem.cpp</in>
        <in>qgraphicswidgetitem.h</in>
        <in>roster-widget.cpp</in>
        <in>roster-widget.h</in>
        <in>sessiontabmanager.cpp</in>
        <in>sessiontabmanager.h</in>
        <in>sessionview.cpp</in>
        <in>sessionview.h</in>
        <in>settings.cpp</in>
        <in>settings.h</in>
        <in>sidebarwidget.cpp</in>
        <in>sidebarwidget.h</in>
        <in>wbforeign.cpp</in>
        <in>wbforeign.h</in>
        <in>wbitems.cpp</in>
        <in>wbitems.h</in>
        <in>wbscene.cpp</in>
        <in>wbscene.h</in>
        <in>wbwidget.cpp</in>
        <in>wbwidget.h</in>
      </df>
      <df name="ui-mobile">
        <df name="declarative">
          <df name="ColorPicker">
          </df>
          <df name="components">
            <df name="behaviors">
            </df>
            <df name="private">
            </df>
            <df name="styles">
              <df name="default">
                <df name="images">
                </df>
                <df name="tools">
                </df>
              </df>
            </df>
            <df name="visuals">
            </df>
          </df>
          <df name="img">
          </df>
          <df name="logic">
          </df>
        </df>
        <df name="sounds">
        </df>
        <df name="whiteboard">
          <df name="js">
            <df name="libs">
            </df>
          </df>
        </df>
        <in>contacts-model-proxy.cpp</in>
        <in>contacts-model-proxy.h</in>
        <in>contacts-sort-filter-model-proxy.cpp</in>
        <in>contacts-sort-filter-model-proxy.h</in>
        <in>main-window.cpp</in>
        <in>main-window.h</in>
        <in>main.cpp</in>
        <in>makneto.cpp</in>
        <in>makneto.h</in>
        <in>mobile-gst-element-factory.cpp</in>
        <in>mobile-gst-element-factory.h</in>
        <in>notification-item.cpp</in>
        <in>notification-item.h</in>
        <in>notifications-model.cpp</in>
        <in>notifications-model.h</in>
        <in>presence-manager.cpp</in>
        <in>presence-manager.h</in>
        <in>session-model-item.cpp</in>
        <in>session-model-item.h</in>
        <in>session-model.cpp</in>
        <in>session-model.h</in>
        <in>sound-notificator.cpp</in>
        <in>sound-notificator.h</in>
        <in>telepathytypes.cpp</in>
        <in>telepathytypes.h</in>
        <in>view-graber.cpp</in>
        <in>view-graber.h</in>
        <in>wheelarea.cpp</in>
        <in>wheelarea.h</in>
      </df>
    </df>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false"
                   kind="IMPORTANT_FILES_FOLDER">
      <itemPath>../CMakeLists.txt</itemPath>
      <itemPath>NbMakefile</itemPath>
      <itemPath>../test.sh</itemPath>
    </logicalFolder>
  </logicalFolder>
  <sourceFolderFilter>^(nbproject)$</sourceFolderFilter>
  <sourceRootList>
    <Elem>/media/data/cecko/makneto/gitrepo</Elem>
  </sourceRootList>
  <projectmakefile>Makefile</projectmakefile>
  <confs>
    <conf name="Default" type="0">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>default</compilerSet>
      </toolsSet>
      <makefileType>
        <makeTool>
          <buildCommandWorkingDir>.</buildCommandWorkingDir>
          <buildCommand>${MAKE} -j 4 -f Makefile</buildCommand>
          <cleanCommand>${MAKE} -f Makefile clean</cleanCommand>
          <executablePath>src/makneto</executablePath>
          <ccTool>
            <incDir>
              <pElem>src</pElem>
            </incDir>
            <preprocessorList>
              <Elem>QT_NO_EXCEPTIONS</Elem>
            </preprocessorList>
          </ccTool>
        </makeTool>
      </makefileType>
      <item path="../src/ui-mobile/wheelarea.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="../src/ui-mobile/wheelarea.h" ex="true" tool="3" flavor="0">
      </item>
      <item path="/usr/lib/gcc/x86_64-linux-gnu/4.6.1/include/float.h"
            ex="true"
            tool="3"
            flavor="0">
      </item>
      <item path="/usr/lib/libkdeui.so.5.7.0" ex="false" tool="1" flavor="0">
      </item>
      <item path="/usr/lib/x86_64-linux-gnu/glib-2.0/include/glibconfig.h"
            ex="true"
            tool="3"
            flavor="0">
      </item>
      <item path="/usr/share/cmake-2.8/Modules/CMakeCCompilerABI.c"
            ex="true"
            tool="0"
            flavor="0">
      </item>
      <item path="/usr/share/cmake-2.8/Modules/CMakeCXXCompilerABI.cpp"
            ex="true"
            tool="1"
            flavor="0">
      </item>
      <item path="/usr/share/cmake-2.8/Modules/CMakeCompilerABI.h"
            ex="true"
            tool="3"
            flavor="0">
      </item>
      <item path="/usr/share/cmake-2.8/Modules/CheckFunctionExists.c"
            ex="true"
            tool="0"
            flavor="0">
      </item>
      <item path="CMakeFiles/CompilerIdC/CMakeCCompilerId.c"
            ex="true"
            tool="0"
            flavor="0">
      </item>
      <item path="CMakeFiles/CompilerIdCXX/CMakeCXXCompilerId.cpp"
            ex="true"
            tool="1"
            flavor="0">
      </item>
      <item path="CMakeTmp/check_qt_visibility.cpp" ex="true" tool="1" flavor="0">
      </item>
      <folder path="src">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtNetwork</pElem>
            <pElem>/usr/include/qt4</pElem>
            <pElem>/usr/include/qt4/QtGui</pElem>
            <pElem>/usr/share/qt4/mkspecs/default</pElem>
            <pElem>/usr/include/qt4/QtWebKit</pElem>
            <pElem>/usr/include/qt4/QtSql</pElem>
            <pElem>/usr/include/qt4/QtScriptTools</pElem>
            <pElem>/usr/include/QtGStreamer</pElem>
            <pElem>/usr/include/qt4/QtDBus</pElem>
            <pElem>/usr/include/qt4/QtHelp</pElem>
            <pElem>/usr/include/qt4/QtDesigner</pElem>
            <pElem>/usr/include/qt4/QtDeclarative</pElem>
            <pElem>/usr/include/qt4/QtUiTools</pElem>
            <pElem>/usr/include/qt4/Qt</pElem>
            <pElem>/usr/include/qt4/QtTest</pElem>
            <pElem>/usr/include/qt4/phonon</pElem>
            <pElem>/usr/include/qt4/Qt3Support</pElem>
            <pElem>/usr/include/qt4/QtXmlPatterns</pElem>
            <pElem>/usr/include/telepathy-1.0</pElem>
            <pElem>/usr/include/qt4/QtSvg</pElem>
            <pElem>/usr/include/qt4/QtCore</pElem>
            <pElem>/usr/include/QtCrypto</pElem>
            <pElem>/usr/include/qt4/QtXml</pElem>
            <pElem>/usr/include/KDE</pElem>
            <pElem>/usr/include/qt4/QtScript</pElem>
            <pElem>../src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>QT_CORE_LIB</Elem>
            <Elem>QT_DEBUG</Elem>
            <Elem>QT_GUI_LIB</Elem>
            <Elem>_BSD_SOURCE</Elem>
          </preprocessorList>
        </ccTool>
      </folder>
      <item path="src/addcontactdialog.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/backend/accounts-model-item.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/backend/accounts-model.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/backend/callchannelhandler.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/backend/callchannelhandler_p.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/backend/calllog.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/backend/callparticipant.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/backend/contact-model-item.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/backend/defaultelementfactory.moc"
            ex="true"
            tool="3"
            flavor="0">
      </item>
      <item path="src/backend/flat-model-proxy.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/backend/session.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/backend/telepathy-client.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/backend/telepathy-initializer.moc"
            ex="true"
            tool="3"
            flavor="0">
      </item>
      <item path="src/backend/tree-node.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/callchannelhandler.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/callchannelhandler_p.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/calllog.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/callparticipant.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/contactdetaildialog.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/libnotify-qt/moc_Notification.cxx"
            ex="true"
            tool="1"
            flavor="0">
      </item>
      <item path="src/libnotify-qt/moc_OrgFreedesktopNotificationsInterface.cxx"
            ex="true"
            tool="1"
            flavor="0">
      </item>
      <item path="src/makneto_automoc.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/maknetomainwindow.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/maknetoview.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/mediaplayer.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/settings.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/sidebarwidget.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/addcontactdialog.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/contactdetaildialog.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/makneto-kde_automoc.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/ui-kde/maknetomainwindow.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/maknetoview.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/mediaplayer.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/moc_account-presence-button.cpp"
            ex="true"
            tool="1"
            flavor="0">
      </item>
      <item path="src/ui-kde/moc_call-window.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/ui-kde/moc_chatinput.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/ui-kde/moc_kde-elementfactory.cpp"
            ex="true"
            tool="1"
            flavor="0">
      </item>
      <item path="src/ui-kde/moc_makneto.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/ui-kde/moc_maknetohtmlbrowser.cpp"
            ex="true"
            tool="1"
            flavor="0">
      </item>
      <item path="src/ui-kde/moc_palettewidget.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/ui-kde/moc_plugin.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/ui-kde/moc_pollplugin.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/ui-kde/moc_pollplugincreate.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/ui-kde/moc_roster-widget.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/ui-kde/moc_sessiontabmanager.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/ui-kde/moc_sessionview.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/ui-kde/moc_wbforeign.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/ui-kde/moc_wbitems.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/ui-kde/moc_wbwidget.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/ui-kde/settings.cpp" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/ui-kde/settings.h" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/sidebarwidget.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/ui_add_contact.h" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/ui_contact_detail.h" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/ui_prefs_base.h" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/wbscene.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-mobile/contacts-model-proxy.moc"
            ex="true"
            tool="3"
            flavor="0">
      </item>
      <item path="src/ui-mobile/contacts-model.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-mobile/contacts-sort-filter-model-proxy.moc"
            ex="true"
            tool="3"
            flavor="0">
      </item>
      <item path="src/ui-mobile/main-window.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-mobile/makneto.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-mobile/mobile-gst-element-factory.moc"
            ex="true"
            tool="3"
            flavor="0">
      </item>
      <item path="src/ui-mobile/notification-item.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-mobile/notifications-model.moc"
            ex="true"
            tool="3"
            flavor="0">
      </item>
      <item path="src/ui-mobile/presence-manager.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-mobile/qrc_resources.cxx" ex="true" tool="1" flavor="0">
      </item>
      <item path="src/ui-mobile/session-model-item.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-mobile/session-model.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-mobile/sound-notificator.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-mobile/telepathytypes.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-mobile/wheelarea.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui_add_contact.h" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui_contact_detail.h" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui_prefs_base.h" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/wbscene.moc" ex="true" tool="3" flavor="0">
      </item>
    </conf>
    <conf name="MaknetoConfiguration" type="0">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>GNU|GNU</compilerSet>
      </toolsSet>
      <makefileType>
        <makeTool>
          <buildCommandWorkingDir>.</buildCommandWorkingDir>
          <buildCommand>${MAKE} -f NbMakefile</buildCommand>
          <cleanCommand>${MAKE} -f NbMakefile clean</cleanCommand>
          <executablePath>src/makneto</executablePath>
        </makeTool>
      </makefileType>
      <item path="../src/backend/accounts-model-item.cpp"
            ex="false"
            tool="1"
            flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>src/backend</pElem>
          </incDir>
          <preprocessorList>
            <Elem>MAKNETO_LIB=1</Elem>
            <Elem>makneto_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../src/backend/accounts-model.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>src/backend</pElem>
          </incDir>
          <preprocessorList>
            <Elem>MAKNETO_LIB=1</Elem>
            <Elem>makneto_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../src/backend/contact-model-item.cpp"
            ex="false"
            tool="1"
            flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>src/backend</pElem>
          </incDir>
          <preprocessorList>
            <Elem>MAKNETO_LIB=1</Elem>
            <Elem>makneto_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../src/backend/flat-model-proxy.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>src/backend</pElem>
          </incDir>
          <preprocessorList>
            <Elem>MAKNETO_LIB=1</Elem>
            <Elem>makneto_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../src/backend/session.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>src/backend</pElem>
          </incDir>
          <preprocessorList>
            <Elem>MAKNETO_LIB=1</Elem>
            <Elem>makneto_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../src/backend/telepathy-client.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>src/backend</pElem>
          </incDir>
          <preprocessorList>
            <Elem>MAKNETO_LIB=1</Elem>
            <Elem>makneto_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../src/backend/telepathy-initializer.cpp"
            ex="false"
            tool="1"
            flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>src/backend</pElem>
          </incDir>
          <preprocessorList>
            <Elem>MAKNETO_LIB=1</Elem>
            <Elem>makneto_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../src/backend/tree-node.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>src/backend</pElem>
          </incDir>
          <preprocessorList>
            <Elem>MAKNETO_LIB=1</Elem>
            <Elem>makneto_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../src/backend/voip/callchannelhandler.cpp"
            ex="false"
            tool="1"
            flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>src/backend</pElem>
          </incDir>
          <preprocessorList>
            <Elem>MAKNETO_LIB=1</Elem>
            <Elem>makneto_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../src/backend/voip/calllog.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>src/backend</pElem>
          </incDir>
          <preprocessorList>
            <Elem>MAKNETO_LIB=1</Elem>
            <Elem>makneto_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../src/backend/voip/callparticipant.cpp"
            ex="false"
            tool="1"
            flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>src/backend</pElem>
          </incDir>
          <preprocessorList>
            <Elem>MAKNETO_LIB=1</Elem>
            <Elem>makneto_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../src/backend/voip/sleep.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>src/backend</pElem>
          </incDir>
          <preprocessorList>
            <Elem>MAKNETO_LIB=1</Elem>
            <Elem>makneto_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../src/backend/voip/videobalancewidget.cpp"
            ex="false"
            tool="1"
            flavor="0">
        <ccTool>
          <incDir>
            <pElem>../src</pElem>
            <pElem>CMakeFiles/CMakeTmp</pElem>
            <pElem>src</pElem>
            <pElem>/usr/include/qt4/Qt</pElem>
            <pElem>/usr/include</pElem>
            <pElem>/usr/include/QtCrypto</pElem>
            <pElem>/usr/include/KDE</pElem>
          </incDir>
          <preprocessorList>
            <Elem>QT_NO_EXCEPTIONS</Elem>
            <Elem>_BSD_SOURCE</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../src/backend/voip/volumewidget.cpp"
            ex="false"
            tool="1"
            flavor="0">
        <ccTool>
          <incDir>
            <pElem>../src</pElem>
            <pElem>CMakeFiles/CMakeTmp</pElem>
            <pElem>src</pElem>
            <pElem>/usr/include/qt4/Qt</pElem>
            <pElem>/usr/include</pElem>
            <pElem>/usr/include/QtCrypto</pElem>
            <pElem>/usr/include/KDE</pElem>
          </incDir>
          <preprocessorList>
            <Elem>QT_NO_EXCEPTIONS</Elem>
            <Elem>_BSD_SOURCE</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="../src/ui-kde/account-presence-button.cpp"
            ex="false"
            tool="1"
            flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/addcontactdialog.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/call-window.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/chatinput.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/chatoutput.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/contactdetaildialog.cpp"
            ex="false"
            tool="1"
            flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/kde-elementfactory.cpp"
            ex="false"
            tool="1"
            flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/main.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/makneto.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/maknetoaccount.h" ex="true" tool="3" flavor="0">
      </item>
      <item path="../src/ui-kde/maknetofiletransfer.cpp"
            ex="false"
            tool="1"
            flavor="0">
        <ccTool>
          <incDir>
            <pElem>../src</pElem>
            <pElem>src</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/maknetofiletransfer.h" ex="true" tool="3" flavor="0">
      </item>
      <item path="../src/ui-kde/maknetohtmlbrowser.cpp"
            ex="false"
            tool="1"
            flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/maknetomainwindow.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/maknetoview.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/mediaplayer.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/palettewidget.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/phononintegration.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/qgraphicswidgetitem.cpp"
            ex="false"
            tool="1"
            flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/roster-widget.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/sessiontabmanager.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/sessionview.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/settings.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>../src</pElem>
            <pElem>src</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/sidebarwidget.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/wbforeign.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/wbitems.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/wbscene.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="../src/ui-kde/wbwidget.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </item>
      <item path="/usr/lib/libkdeui.so.5.7.0" ex="false" tool="1" flavor="0">
      </item>
      <item path="/usr/share/cmake-2.8/Modules/CheckFunctionExists.c"
            ex="false"
            tool="0"
            flavor="0">
        <cTool>
          <preprocessorList>
            <Elem>CHECK_FUNCTION_EXISTS=XOpenDisplay</Elem>
          </preprocessorList>
        </cTool>
      </item>
      <folder path="MaknetoNetbeansDir/CMakeTmp">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/Qt</pElem>
            <pElem>/usr/include/qt4/QtUiTools</pElem>
            <pElem>/usr/include/qt4/QtTest</pElem>
            <pElem>/usr/include/qt4/QtNetwork</pElem>
            <pElem>/usr/include/qt4/phonon</pElem>
            <pElem>/usr/include/qt4</pElem>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>/usr/include/qt4/Qt3Support</pElem>
            <pElem>/usr/include/qt4/QtXmlPatterns</pElem>
            <pElem>/usr/include/qt4/QtGui</pElem>
            <pElem>/usr/share/qt4/mkspecs/default</pElem>
            <pElem>/usr/include/qt4/QtWebKit</pElem>
            <pElem>/usr/include/qt4/QtSql</pElem>
            <pElem>/usr/include/qt4/QtSvg</pElem>
            <pElem>/usr/include/qt4/QtCore</pElem>
            <pElem>/usr/include/qt4/QtScriptTools</pElem>
            <pElem>/usr/include/qt4/QtXml</pElem>
            <pElem>/usr/include/qt4/QtDBus</pElem>
            <pElem>/usr/include/qt4/QtHelp</pElem>
            <pElem>CMakeFiles/CMakeTmp</pElem>
            <pElem>/usr/include/qt4/QtDesigner</pElem>
            <pElem>/usr/include/qt4/QtScript</pElem>
            <pElem>/usr/include/qt4/QtDeclarative</pElem>
          </incDir>
          <preprocessorList>
            <Elem>QT_NO_EXCEPTIONS</Elem>
          </preprocessorList>
        </ccTool>
      </folder>
      <folder path="MaknetoNetbeansDir/src">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtDBus</pElem>
            <pElem>/usr/include/qt4</pElem>
            <pElem>/usr/include/qt4/QtGui</pElem>
            <pElem>/usr/include/qt4/QtCore</pElem>
          </incDir>
          <preprocessorList>
            <Elem>QT_CORE_LIB</Elem>
            <Elem>QT_GUI_LIB</Elem>
          </preprocessorList>
        </ccTool>
      </folder>
      <folder path="MaknetoNetbeansDir/src/libnotify-qt">
        <ccTool>
          <preprocessorList>
            <Elem>NDEBUG</Elem>
            <Elem>QT_DBUS_LIB</Elem>
            <Elem>QT_NO_DEBUG</Elem>
          </preprocessorList>
        </ccTool>
      </folder>
      <folder path="MaknetoNetbeansDir/src/ui-kde">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtNetwork</pElem>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>/usr/share/qt4/mkspecs/default</pElem>
            <pElem>/usr/include/qt4/QtWebKit</pElem>
            <pElem>/usr/include/qt4/QtSql</pElem>
            <pElem>/usr/include/qt4/QtScriptTools</pElem>
            <pElem>/usr/include/QtGStreamer</pElem>
            <pElem>/usr/include/qt4/QtHelp</pElem>
            <pElem>/usr/include/qt4/QtDesigner</pElem>
            <pElem>/usr/include/qt4/QtDeclarative</pElem>
            <pElem>/usr/include/qt4/QtUiTools</pElem>
            <pElem>/usr/include/qt4/Qt</pElem>
            <pElem>/usr/include/qt4/QtTest</pElem>
            <pElem>/usr/include/qt4/phonon</pElem>
            <pElem>src/ui-kde</pElem>
            <pElem>/usr/include/qt4/Qt3Support</pElem>
            <pElem>/usr/include/qt4/QtXmlPatterns</pElem>
            <pElem>/usr/include/telepathy-1.0</pElem>
            <pElem>/usr/include/qt4/QtSvg</pElem>
            <pElem>/usr/include/QtCrypto</pElem>
            <pElem>/usr/include/qt4/QtXml</pElem>
            <pElem>/usr/include/KDE</pElem>
            <pElem>/usr/include/qt4/QtScript</pElem>
          </incDir>
          <preprocessorList>
            <Elem>QT_DEBUG</Elem>
            <Elem>QT_NO_EXCEPTIONS</Elem>
            <Elem>_BSD_SOURCE</Elem>
          </preprocessorList>
        </ccTool>
      </folder>
      <folder path="MaknetoNetbeansDir/src/ui-mobile">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtNetwork</pElem>
            <pElem>/usr/include/gstreamer-0.10</pElem>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>/usr/lib/x86_64-linux-gnu/glib-2.0/include</pElem>
            <pElem>/usr/include/QtMobility</pElem>
            <pElem>/usr/share/qt4/mkspecs/default</pElem>
            <pElem>/usr/include/qt4/QtWebKit</pElem>
            <pElem>/usr/include/qt4/QtSql</pElem>
            <pElem>/usr/include/qt4/QtScriptTools</pElem>
            <pElem>/usr/include/QtGStreamer</pElem>
            <pElem>../src/backend</pElem>
            <pElem>/usr/include/qt4/QtHelp</pElem>
            <pElem>/usr/include/qt4/QtDesigner</pElem>
            <pElem>/usr/include/qt4/QtDeclarative</pElem>
            <pElem>/usr/include/qt4/QtUiTools</pElem>
            <pElem>/usr/include/qt4/QtTest</pElem>
            <pElem>src/ui-mobile</pElem>
            <pElem>/usr/include/qt4/phonon</pElem>
            <pElem>/usr/include/qt4/Qt3Support</pElem>
            <pElem>/usr/include/glib-2.0</pElem>
            <pElem>/usr/include/qt4/QtXmlPatterns</pElem>
            <pElem>/usr/include/telepathy-1.0</pElem>
            <pElem>/usr/include/qt4/QtSvg</pElem>
            <pElem>/usr/include/QtMultimediaKit</pElem>
            <pElem>/usr/include/qt4/QtXml</pElem>
            <pElem>/usr/include/qt4/QtScript</pElem>
          </incDir>
          <preprocessorList>
            <Elem>GST_DISABLE_LOADSAVE</Elem>
            <Elem>GST_DISABLE_XML</Elem>
            <Elem>QT_DEBUG</Elem>
            <Elem>QT_DECLARATIVE_LIB</Elem>
            <Elem>QT_WEBKIT_LIB</Elem>
          </preprocessorList>
        </ccTool>
      </folder>
      <folder path="Modules">
        <cTool>
          <incDir>
            <pElem>CMakeFiles/CMakeTmp</pElem>
          </incDir>
        </cTool>
        <ccTool>
          <incDir>
            <pElem>CMakeFiles/CMakeTmp</pElem>
          </incDir>
        </ccTool>
      </folder>
      <folder path="lib">
        <ccTool>
          <incDir>
            <pElem>src/ui-kde</pElem>
          </incDir>
          <preprocessorList>
            <Elem>QT_NO_EXCEPTIONS</Elem>
          </preprocessorList>
        </ccTool>
      </folder>
      <folder path="src">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtDBus</pElem>
            <pElem>/usr/include/qt4</pElem>
            <pElem>/usr/include/qt4/QtGui</pElem>
            <pElem>/usr/include/qt4/QtCore</pElem>
          </incDir>
          <preprocessorList>
            <Elem>QT_CORE_LIB</Elem>
            <Elem>QT_GUI_LIB</Elem>
          </preprocessorList>
        </ccTool>
      </folder>
      <folder path="src/backend">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtUiTools</pElem>
            <pElem>/usr/include/qt4/QtTest</pElem>
            <pElem>/usr/include/qt4/QtNetwork</pElem>
            <pElem>/usr/include/qt4/phonon</pElem>
            <pElem>/usr/include/qt4/Qt3Support</pElem>
            <pElem>/usr/include/qt4/QtXmlPatterns</pElem>
            <pElem>/usr/share/qt4/mkspecs/default</pElem>
            <pElem>/usr/include/qt4/QtWebKit</pElem>
            <pElem>/usr/include/qt4/QtSql</pElem>
            <pElem>/usr/include/telepathy-1.0</pElem>
            <pElem>/usr/include/qt4/QtSvg</pElem>
            <pElem>/usr/include/qt4/QtScriptTools</pElem>
            <pElem>/usr/include/QtGStreamer</pElem>
            <pElem>/usr/include/qt4/QtXml</pElem>
            <pElem>/usr/include/qt4/QtHelp</pElem>
            <pElem>/usr/include/qt4/QtDesigner</pElem>
            <pElem>/usr/include/qt4/QtScript</pElem>
            <pElem>/usr/include/qt4/QtDeclarative</pElem>
          </incDir>
          <preprocessorList>
            <Elem>QT_DEBUG</Elem>
          </preprocessorList>
        </ccTool>
      </folder>
      <folder path="src/backend/voip/element-factory">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>src/backend</pElem>
          </incDir>
          <preprocessorList>
            <Elem>MAKNETO_LIB=1</Elem>
            <Elem>makneto_EXPORTS</Elem>
          </preprocessorList>
        </ccTool>
      </folder>
      <folder path="src/libnotify-qt">
        <ccTool>
          <incDir>
            <pElem>src/libnotify-qt</pElem>
          </incDir>
          <preprocessorList>
            <Elem>NDEBUG</Elem>
            <Elem>QT_DBUS_LIB</Elem>
            <Elem>QT_NO_DEBUG</Elem>
          </preprocessorList>
        </ccTool>
      </folder>
      <folder path="src/ui-kde">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtNetwork</pElem>
            <pElem>/usr/share/qt4/mkspecs/default</pElem>
            <pElem>/usr/include/qt4/QtWebKit</pElem>
            <pElem>/usr/include/qt4/QtSql</pElem>
            <pElem>/usr/include/qt4/QtScriptTools</pElem>
            <pElem>/usr/include/QtGStreamer</pElem>
            <pElem>/usr/include/qt4/QtHelp</pElem>
            <pElem>/usr/include/qt4/QtDesigner</pElem>
            <pElem>/usr/include/qt4/QtDeclarative</pElem>
            <pElem>/usr/include/qt4/Qt</pElem>
            <pElem>/usr/include/qt4/QtUiTools</pElem>
            <pElem>/usr/include/qt4/QtTest</pElem>
            <pElem>/usr/include/qt4/phonon</pElem>
            <pElem>/usr/include/qt4/Qt3Support</pElem>
            <pElem>/usr/include/qt4/QtXmlPatterns</pElem>
            <pElem>/usr/include/telepathy-1.0</pElem>
            <pElem>/usr/include/qt4/QtSvg</pElem>
            <pElem>/usr/include/QtCrypto</pElem>
            <pElem>/usr/include/qt4/QtXml</pElem>
            <pElem>/usr/include/KDE</pElem>
            <pElem>/usr/include/qt4/QtScript</pElem>
          </incDir>
          <preprocessorList>
            <Elem>QT_DEBUG</Elem>
            <Elem>QT_NO_EXCEPTIONS</Elem>
            <Elem>_BSD_SOURCE</Elem>
          </preprocessorList>
        </ccTool>
      </folder>
      <folder path="src/ui-kde/plugins">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>../src/ui-kde</pElem>
            <pElem>src/ui-kde</pElem>
          </incDir>
        </ccTool>
      </folder>
      <folder path="src/ui-mobile">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtNetwork</pElem>
            <pElem>/usr/include/gstreamer-0.10</pElem>
            <pElem>/usr/include/qt4/QtOpenGL</pElem>
            <pElem>/usr/lib/x86_64-linux-gnu/glib-2.0/include</pElem>
            <pElem>/usr/include/QtMobility</pElem>
            <pElem>/usr/share/qt4/mkspecs/default</pElem>
            <pElem>/usr/include/qt4/QtWebKit</pElem>
            <pElem>/usr/include/qt4/QtSql</pElem>
            <pElem>/usr/include/qt4/QtScriptTools</pElem>
            <pElem>/usr/include/QtGStreamer</pElem>
            <pElem>../src/backend</pElem>
            <pElem>/usr/include/qt4/QtHelp</pElem>
            <pElem>/usr/include/qt4/QtDesigner</pElem>
            <pElem>/usr/include/qt4/QtDeclarative</pElem>
            <pElem>/usr/include/qt4/QtUiTools</pElem>
            <pElem>/usr/include/qt4/QtTest</pElem>
            <pElem>src/ui-mobile</pElem>
            <pElem>/usr/include/qt4/phonon</pElem>
            <pElem>/usr/include/qt4/Qt3Support</pElem>
            <pElem>/usr/include/glib-2.0</pElem>
            <pElem>/usr/include/qt4/QtXmlPatterns</pElem>
            <pElem>/usr/include/telepathy-1.0</pElem>
            <pElem>/usr/include/qt4/QtSvg</pElem>
            <pElem>/usr/include/QtMultimediaKit</pElem>
            <pElem>/usr/include/qt4/QtXml</pElem>
            <pElem>/usr/include/qt4/QtScript</pElem>
          </incDir>
          <preprocessorList>
            <Elem>GST_DISABLE_LOADSAVE</Elem>
            <Elem>GST_DISABLE_XML</Elem>
            <Elem>QT_DEBUG</Elem>
            <Elem>QT_DECLARATIVE_LIB</Elem>
            <Elem>QT_WEBKIT_LIB</Elem>
          </preprocessorList>
        </ccTool>
      </folder>
      <item path="src/addcontactdialog.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/callchannelhandler.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/callchannelhandler_p.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/calllog.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/callparticipant.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/contactdetaildialog.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/makneto_automoc.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtNetwork</pElem>
            <pElem>/usr/share/qt4/mkspecs/default</pElem>
            <pElem>/usr/include/qt4/QtWebKit</pElem>
            <pElem>/usr/include/qt4/QtSql</pElem>
            <pElem>/usr/include/qt4/QtScriptTools</pElem>
            <pElem>/usr/include/QtGStreamer</pElem>
            <pElem>../src</pElem>
            <pElem>/usr/include/qt4/QtHelp</pElem>
            <pElem>/usr/include/qt4/QtDesigner</pElem>
            <pElem>src</pElem>
            <pElem>/usr/include/qt4/QtDeclarative</pElem>
            <pElem>/usr/include/qt4/QtUiTools</pElem>
            <pElem>/usr/include/qt4/Qt</pElem>
            <pElem>/usr/include/qt4/QtTest</pElem>
            <pElem>/usr/include/qt4/phonon</pElem>
            <pElem>/usr/include/qt4/Qt3Support</pElem>
            <pElem>/usr/include/qt4/QtXmlPatterns</pElem>
            <pElem>/usr/include/telepathy-1.0</pElem>
            <pElem>/usr/include/qt4/QtSvg</pElem>
            <pElem>/usr/include/QtCrypto</pElem>
            <pElem>/usr/include/qt4/QtXml</pElem>
            <pElem>/usr/include/KDE</pElem>
            <pElem>/usr/include/qt4/QtScript</pElem>
          </incDir>
          <preprocessorList>
            <Elem>QT_DEBUG</Elem>
            <Elem>QT_NO_EXCEPTIONS</Elem>
            <Elem>_BSD_SOURCE</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="src/maknetomainwindow.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/maknetoview.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/mediaplayer.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/settings.cpp" ex="false" tool="1" flavor="0">
        <ccTool>
          <incDir>
            <pElem>/usr/include/qt4/QtNetwork</pElem>
            <pElem>/usr/share/qt4/mkspecs/default</pElem>
            <pElem>/usr/include/qt4/QtWebKit</pElem>
            <pElem>/usr/include/qt4/QtSql</pElem>
            <pElem>/usr/include/qt4/QtScriptTools</pElem>
            <pElem>/usr/include/QtGStreamer</pElem>
            <pElem>../src</pElem>
            <pElem>/usr/include/qt4/QtHelp</pElem>
            <pElem>/usr/include/qt4/QtDesigner</pElem>
            <pElem>src</pElem>
            <pElem>/usr/include/qt4/QtDeclarative</pElem>
            <pElem>/usr/include/qt4/QtUiTools</pElem>
            <pElem>/usr/include/qt4/Qt</pElem>
            <pElem>/usr/include/qt4/QtTest</pElem>
            <pElem>/usr/include/qt4/phonon</pElem>
            <pElem>/usr/include/qt4/Qt3Support</pElem>
            <pElem>/usr/include/qt4/QtXmlPatterns</pElem>
            <pElem>/usr/include/telepathy-1.0</pElem>
            <pElem>/usr/include/qt4/QtSvg</pElem>
            <pElem>/usr/include/QtCrypto</pElem>
            <pElem>/usr/include/qt4/QtXml</pElem>
            <pElem>/usr/include/KDE</pElem>
            <pElem>/usr/include/qt4/QtScript</pElem>
          </incDir>
          <preprocessorList>
            <Elem>QT_DEBUG</Elem>
            <Elem>QT_NO_EXCEPTIONS</Elem>
            <Elem>_BSD_SOURCE</Elem>
          </preprocessorList>
        </ccTool>
      </item>
      <item path="src/sidebarwidget.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/moc_account-presence-button.cpp"
            ex="false"
            tool="3"
            flavor="0">
      </item>
      <item path="src/ui-kde/moc_call-window.cpp" ex="false" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/moc_chatinput.cpp" ex="false" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/moc_kde-elementfactory.cpp"
            ex="false"
            tool="3"
            flavor="0">
      </item>
      <item path="src/ui-kde/moc_makneto.cpp" ex="false" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/moc_maknetohtmlbrowser.cpp"
            ex="false"
            tool="3"
            flavor="0">
      </item>
      <item path="src/ui-kde/moc_palettewidget.cpp" ex="false" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/moc_plugin.cpp" ex="false" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/moc_pollplugin.cpp" ex="false" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/moc_pollplugincreate.cpp" ex="false" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/moc_roster-widget.cpp" ex="false" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/moc_sessiontabmanager.cpp"
            ex="false"
            tool="3"
            flavor="0">
      </item>
      <item path="src/ui-kde/moc_sessionview.cpp" ex="false" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/moc_wbforeign.cpp" ex="false" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/moc_wbitems.cpp" ex="false" tool="3" flavor="0">
      </item>
      <item path="src/ui-kde/moc_wbwidget.cpp" ex="false" tool="3" flavor="0">
      </item>
      <item path="src/ui-mobile/contacts-model.moc" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui_add_contact.h" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui_contact_detail.h" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/ui_prefs_base.h" ex="true" tool="3" flavor="0">
      </item>
      <item path="src/wbscene.moc" ex="true" tool="3" flavor="0">
      </item>
    </conf>
  </confs>
</configurationDescriptor>
